Hi!
I'm developing a console applicattion in S60 3rd edition MR.

I tried an applicattion using only OpenC and it runs correctly in the emulator and in the mobile (N73) (for example: fprintf(stdout,"Hello"); ).

But, when the console application uses OpenC and KJS, this application runs correctly only on the emulator, but when I compile and generate a .sis file for the phone (N73) (I install the application in /sys/bin, (the installation is OK) ) I retrieve a message error when I try to run it (from SysExplorer): "Error: Not supported"
I import from .pkg file:
- pips_s60_wp.sis
- openc_ssl.sis
- openc_glib.sis
- stdioserver.sis

in this order..

what could cause it?